/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

/* ------------------------------------
----------- M  E  D  I  A   Q  U  E  R  I  E  S 
-------------------------------------*/

@-webkit-keyframes reveal {
  from {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 0;
  }
  to {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
}

@keyframes reveal {
  from {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 0;
  }
  to {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
}

@media screen and (max-width: 800px) {
  header {
    width: 100vw;
  }
  .container {
    width: 100vw;
  }
  .navbar {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0px 15px;
  }

  .logo {
    width: 100px;
  }

  .linkNavBar {
    display: none;
  }

  .buttonToCall {
    display: none;
  }

  .fa-bars {
    font-size: 25px;
  }
  .burgerMenu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
  }

  .burgerMenu span {
    height: 5px;
    width: 7%;
    background-color: #819c4b;
    border-radius: 10px;
    position: absolute;
    top: 50%;
    right: 2%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
  }

  .burgerMenu span:nth-child(1) {
    top: 35%;
  }

  .burgerMenu span:nth-child(3) {
    top: 65%;
  }

  .burgerMenu.active span:nth-child(1) {
    top: 50%;
    -webkit-transform: translate(-20%, -5%) rotate(35deg);
        -ms-transform: translate(-20%, -5%) rotate(35deg);
            transform: translate(-20%, -5%) rotate(35deg);
  }

  .burgerMenu.active span:nth-child(2) {
    opacity: 0;
  }

  .burgerMenu.active span:nth-child(3) {
    top: 50%;
    -webkit-transform: translate(-20%, 5%) rotate(-35deg);
        -ms-transform: translate(-20%, 5%) rotate(-35deg);
            transform: translate(-20%, 5%) rotate(-35deg);
  }

  .heroSection {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .offScreenMenu {
    background-color: #292929;
    height: 100vh;
    width: 75vw;
    max-width: 400px;
    position: fixed;
    top: 0;
    right: -400px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    padding-left: 20px;
    font-size: 1.5em;
    line-height: 1.3em;
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
    color: white;
  }

  .offScreenMenu.active {
    right: 0;
  }

  .offScreenMenu a {
    text-decoration: none;
    color: white;
  }

  .offScreenMenu a:active {
    font-weight: bold;
    color: #819c4b;
  }

  .heroContentLeft {
    margin-top: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    width: 90vw;
  }
  .heroContentLeftButton a:first-child {
    padding: 0 6px;
    text-align: center;
  }

  .heroContentRight {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    width: 100vw;
  }

  .heroContentRightCard {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100vw;
  }

  .heroContentRightCard span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    width: 80%;
  }

  .ourStory {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 360px;
    margin-bottom: 45px;
    width: 100vw;
    height: 780px;
  }

  .storyContentRight {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    padding: 0 20px;
    line-height: 1.3;
    width: 100vw;
  }

  .avatarStoryContent {
    display: none;
  }

  .servicesSection {
    height: 1200px;
  }

  .iconFirstCard {
    width: 60px;
  }
  .servicesMainDiv {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    width: 100vw;
  }

  .serviceSectionTitle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    padding: 0 20px;
  }

  .servicesSectionCards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
  }

  .servicesButton {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    margin-top: 5px;
  }

  .seriveCard {
    -webkit-animation: reveal linear 1s;
            animation: reveal linear 1s;
    animation-timeline: view();
    animation-range-start: cover 5%;
    animation-range-end: contain 0%;
  }

  .seriveCard {
    width: 94vw;
  }

  .seriveCard p {
    font-size: 0.9em;
  }

  .testimonies {
    width: 100vw;
  }

  .testimoniesMainDiv {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    padding: 0 20px;
  }

  .testimoniesDivScroll {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 90vw;
    height: 60%;
    overflow: scroll;
    scrollbar-width: none;
    scroll-behavior: auto;
  }

  .testimoniesCard {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }

  .contactAndMapSection {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 1000px;
    margin-top: 30px;
  }

  .contactMapCards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    height: 1000px;
  }

  .contactCard {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100vw;
  }

  .contactTitle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-item-align: start;
        align-self: flex-start;
  }

  .formInputEnd {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-left: 13px;
  }

  .endFormContactCard {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-item-align: start;
        align-self: flex-start;
  }

  iframe {
    width: 100vw;
  }

  footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .footerLeft {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .footerSection {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    gap: 10px;
    padding: 0 20px;
  }

  .socialMediaFooter {
    display: none;
  }

  /* =================================================
====================================================
-------------- C  O  N  T  A  C  T   P  A  G  E ----
====================================================
====================================================*/
  .hero-contact {
    height: 53vh;
  }

  .hero-contact-Title {
    padding-bottom: 30px;
    padding-top: 10px;
  }

  .hero-contact-Title h1 {
    font-size: 33px;
    color: #323b20;
  }

  .hero-contact-Title p {
    font-size: 17px;
    color: rgb(65, 50, 50);
  }

  .section-form-contact-page {
    height: 460px;
    margin-top: 0;
    padding-top: 0;
  }
  .form-contact-page-card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 700px;
    width: 93%;
    gap: 18px;
  }

  .contact-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 60%;
  }

  .icon-contact-div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    height: 55px;
    width: 40%;
  }

  .form-contact-page {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10px;
  }

  .label-name {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 5px;
  }

  .label-email {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 5px;
  }

  .label-inputs-end {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 7px;
  }

  .form-contact-page input {
    height: 45px;
    width: 80vw;
    border-radius: 5px;
    font-size: 15px;
    font-family: "TikTok Sans", sans-serif;
    padding-left: 5px;
    border-style: none;
    border: 1px solid #d3d3d3;
  }

  .form-contact-page textarea {
    height: 105px;
    width: 80vw;
    font-size: 15px;
    border-radius: 5px;
    font-family: "TikTok Sans", sans-serif;
    padding-left: 5px;
    border-style: none;
    border: 1px solid #d3d3d3;
  }
  .form-contact-page button {
    height: 45px;
    font-family: "TikTok Sans", sans-serif;
    font-weight: bold;
    font-size: 15px;
    border-style: none;
    border-radius: 4px;
    color: white;
    background-color: #819c4b;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 80vw;
  }

  .end-contact-page {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 10px;
  }

  .section-contact-end {
    padding-top: 100px;
    height: 450px;
  }

  .end-section-cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 80px;
    border-radius: 10px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
    padding-left: 20px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 10px;
    background-color: white;
    width: 93%;
  }

  .end-section-cards p:first-of-type {
    font-weight: bold;
  }

  .end-section-card3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 115px;
    border-radius: 10px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
    padding-left: 20px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 10px;
    background-color: white;
    width: 93%;
  }

  .end-section-card3 p:first-of-type {
    font-weight: bold;
  }

  .details-card-contact-page {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 5px;
  }
  .icon-tel {
    width: 15%;
  }

  .avatar-call-div {
    display: none !important;
  }

  /* =================================================
====================================================
-------------- S  E  R  V  I  C  E  S    P  A  G  E ----
====================================================
====================================================*/
  .hero-services-title {
    padding: 0 20px;
  }

  .hero-services-title h1 {
    font-size: 1.5em;
    font-weight: bold;
    color: #819c4b;
  }

  .hero-services-title p {
    font-style: normal;
    font-size: 1.1em;
    line-height: 1.1em;
  }

  .main-contain-div-cards-services {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100vw;
    padding: 0 20px;
  }

  .main-contain-div-cards-services img {
    width: 80%;
  }

  .illustration-card-service {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .title-service-card-details p {
    font-size: 1;
    font-weight: 550;
  }

  .subtile-details-card-service small {
    font-size: 1.1em;
    line-height: 1.2em;
    font-style: normal;
  }

  .separator-services-page {
    width: 60vw;
    margin: 10px auto;
  }

  .suite-services-cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    width: 100%;
    gap: 25px;
    padding: 30px 20px;
  }

  .suite-services-card-solo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 5px;
  }

  .suite-services-card-solo p {
    font-size: 1.1em;
    line-height: 1.2em;
  }
  /* =================================================
====================================================
-------------- M  E  N  T  I  O  N  S    P  A  G  E ----
====================================================
====================================================*/
  .banner {
    width: 100vw;
    height: 280px;
  }
  .banner-hero {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-line-pack: center;
        align-content: center;
    gap: 15px;
    padding: 25px;
  }

  .banner-hero p {
    font-size: 1em;
    line-height: 1.2em;
    font-style: italic;
  }

  .banner-hero h1 {
    font-size: 2em;
    font-weight: bold;
    color: #323b20;
  }

  .aside-main-section-mentions {
    display: none;
  }

  .main-section-mentions {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 30px;
    padding: 10px;
    background-color: white;
  }

  .div-mentions-points {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 25px;
    width: 95vw;
  }

  .mentions-points-card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 15px;
    background-color: white;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 10px 5px rgba(51, 51, 51, 0.1);
            box-shadow: 0 0 10px 5px rgba(51, 51, 51, 0.1);
    padding: 25px;
    width: 95vw;
  }
}

@media screen and (min-width: 801px) {
  .burgerMenu {
    display: none;
  }

  .offScreenMenu {
    display: none;
  }
  
}